html {
overflow: hidden;
}
body {
margin: 0px;
padding: 0px;
background: #222;
position: absolute;
width: 100%;
height: 100%;
cursor: crosshair;
}
#canvas {
position:absolute;
left: 0%;
top: 0%;
width: 100%;
height: 100%;
background: #000;
overflow: hidden;
}
#canvasImages {
visibility: hidden;
}
#matrixImages {
visibility: hidden;
}
#canvas img {
position: absolute;
}
#title {
position: absolute;
color: #fff;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 1.4em;
text-align: center;
bottom: 2px;
}
